.phorumText, .PhorumMessage {
    font-size: 14px;
    line-height: 18px;
    }
.phorumtablerow td {
    padding: 5px;
}
.phorumtablerow0, .phorumtablerow0 td {
background: #fdd9d5;
}
.phorumtablerow1, .phorumtablerow1 td {
/* background: #fafafa; */
}
.PhorumForumTitle, .PhorumTableHeader   {
    font-size: 20px;
/*     line-height: 24px; */
    margin-bottom: 0px;
    font-weight: bold;
    text-transform: uppercase;
}
.PhorumTableHeader {
    padding-top: 12px;
    padding-bottom: 24px;
}
.forumAbstract {
/*     width: 1020px; */
}
.forumLastentry strong {
    display: block;
    clear: both;
    white-space:nowrap;
}
.PhorumForumTitle strong {
    display: block; 
    font-size:40px; 
    line-height: 40px;
    margin-bottom: 20px;
}
td.PhorumNav {
    font-size: 10px;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
    display: block;
}
.forumlistitem {
    margin-top: 20px;
}
.forumlistitem h3 { 
    font-weight: bold;
    text-transform: uppercase;
}
.PhorumNewFlag {
    font-size: 10px;
    font-weight: bold;
    color: red;
    margin-left: 3px;
    display: none;
}
/* list with indented messages */
table.PhorumListTable  {
    border-collapse:collapse;
    margin: 0 !important;
    padding: 0 !important;
    width: 610px;
}
.PhorumListRow td { 
    height: 20px !important;
}
.PhorumListRow td a, .PhorumListLink { 
    font-weight: bold;
}
.PhorumListTableCollapsed td, td.phorumtablerowexpanded {
    padding: 5px;
}
textarea.PhorumBodyArea { 
/* width: 100%; height: 150px;  */
}
.PhorumPreview td {
    padding: 15px;
    background: #fdd9d5;
}